Bug 586817 - [te_IN][i18n] Rendering problem while using ZWNJ between composite character and consonant...
[te_IN][i18n] Rendering problem while using ZWNJ between composite character ...
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: i18n
Depends On:
  Show dependency treegraph
Reported: 2010-04-28 08:33 EDT by Krishna Babu K
Modified: 2013-02-13 19:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 19:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Attachment contains the correct redering of text in image format... (19.85 KB, image/jpeg)
2010-04-28 08:33 EDT, Krishna Babu K
no flags Details

  None (edit)
Description Krishna Babu K 2010-04-28 08:33:34 EDT
Created attachment 409803 [details]
Attachment contains the correct redering of text in image format...

Description of problem:
Text is not rendering as required while using zwnj between composite character and consonant.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.Open gedit and enter these code points [0C2B+0C4D+0C1F+0C4D+ ZWNJ(200C) +OC35] using input method.
2.The output of above key sequence is not rendering as expected.
3.You can find the expected output in the "attachment".
Actual results:

Expected results:
Please check the Attachment.

Additional info:

While transliterating term "software" into telugu language we want to do it as 
"soft"+ZWNJ+"ware", but the resulting word is not rendering as expected.
Comment 1 Bug Zapper 2010-07-30 07:29:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
Comment 2 A S Alam 2011-08-19 02:08:45 EDT
bug exist with following components in Fedora 16 (moving to 16):
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:43:29 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2013-01-16 17:08:09 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Fedora End Of Life 2013-02-13 19:46:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.